/* =====[ LAYOUT TITLE AREA ]===== */

.title-area_LAYOUT-VANDA {
  margin: 0px 0px 10px 0px!important;
  padding: 0px 0px 0px 0px!important;
  color: #4e5c78!important;
  background: rgba(255,255,255,0)!important;
  border: 0px solid rgba(255,255,255,0)!important;
  border-radius: 0px 0px 0px 0px!important;
}

.title-app_LAYOUT-VANDA {
  font-size: 15px!important;
  color: #434f67!important;
}

/* =====[ LAYOUT HEADER AREA ]===== */

.header-area_LAYOUT-VANDA {
  margin: 0px 0px 10px 0px!important;
  padding: 5px 10px 5px 10px!important;
  background: rgb(204,204,204)!important;
  border: 1px solid rgb(170,170,170)!important;
  border-radius: 4px 4px 4px 4px!important;
}

/* =====[ LAYOUT DETAIL AREA ]===== */

.detail-area_LAYOUT-VANDA {
  margin: 0px 0px 10px 0px!important;
  padding: 0px 0px 0px 0px!important;
  background: rgba(239,239,239,0)!important;
  border: 0px solid rgba(255,255,255,0)!important;
  border-radius: 0px 0px 0px 0px!important;
}

/* =====[ LAYOUT TABLE AREA ]===== */

.table-area_LAYOUT-VANDA {
  margin: 0px 0px 10px 0px!important;
  padding: 0px 0px 0px 0px!important;
  background: rgba(255,255,255,0)!important;
  border: 0px solid rgba(255,255,255,0)!important;
  border-radius: 0px 0px 0px 0px!important;
}

.table-title_LAYOUT-VANDA {
  font-size: 15px!important;
  color: #677795!important;
}

.table-button_LAYOUT-VANDA {
  color: #ffffff !important;
  border-color: #b68c42;
  background-color: #b68c42;
  font-size: 13px!important;
  padding: 5px 10px 5px 10px!important;
  margin: 0px 0px 5px 0px!important;
}

/* =====[ LAYOUT AMOUNT AREA ]===== */

.amount-area_LAYOUT-VANDA {
  margin: 0px 0px 10px 0px!important;
  padding: 0px 0px 0px 0px!important;
  background: rgba(255,255,255,0)!important;
  border: 0px solid rgba(255,255,255,0)!important;
  border-radius: 0px 0px 0px 0px!important;
}

/* =====[ LAYOUT EXECUTION BUTTON AREA ]===== */

.execution-area_LAYOUT-VANDA {
  margin: 0px 0px 10px 0px!important;
  padding: 0px 0px 0px 0px!important;
  background: rgba(255,255,255,0)!important;
  border: 0px solid rgba(255,255,255,0)!important;
  border-radius: 0px 0px 0px 0px!important;
}

.execution-button_LAYOUT-VANDA {
  font-size: 13px!important;
  padding: 5px 10px 5px 10px!important;
  margin: 0px 0px 5px 0px!important;
  min-width: 200px!important;
}

/* =====[ LAYOUT FILTER AREA ]===== */

.filter-area_LAYOUT-VANDA {
  margin: 0px 0px 10px 0px!important;
  padding: 2px 10px 5px 10px!important;
  background: #cccccc!important;
  border: 1px solid rgb(170,170,170)!important;
  border-radius: 4px 4px 4px 4px!important;
}

.filter-title_LAYOUT-VANDA {
  font-size: 15px!important;
  color: #05882f;
}

.filter-button_LAYOUT-VANDA {
  color: #ffffff !important;
  background: #d1b969 !important;
  font-size: 13px!important;
  padding: 5px 10px 5px 10px!important;
  margin: 5px 2px 5px 2px!important;
  min-width: 63px!important;
  border-color: #d1b969;
}

/* =====[ LAYOUT CHART AREA ]===== */

.chart-column_LAYOUT-VANDA {
  padding: 0px 0px 0px 0px!important;
}

.chart-area_LAYOUT-VANDA {
  margin: 0px 0px 0px 0px!important;
  padding: 5px 5px 0px 10px!important;
  background: rgb(204,204,204)!important;
  border: 1px solid rgb(170,170,170)!important;
  border-radius: 4px 4px 4px 4px!important;
}

.chart-box_LAYOUT-VANDA {
  margin: 0px 5px 5px 0px!important;
  padding: 5px 5px 5px 5px!important;
  background: rgb(239,239,239)!important;
  border: 1px solid rgb(170,170,170)!important;
  border-radius: 4px 4px 4px 4px!important;
}

.chart-box-title_LAYOUT-VANDA {
  margin: 0px 5px 1px 0px!important;
  padding: 5px 5px 5px 5px!important;
  font-size: 12px!important;
  color: #505e7a!important;
  background: #e4e4e4!important;
  border: 1px solid #aaaaaa!important;
  border-radius: 4px!important;
  text-align: center!important;
}

/* =====[ LAYOUT DASHBOARD AREA ]===== */

.dashboard-column_LAYOUT-VANDA {
  padding: 0px 0px 0px 0px!important;
}

.dashboard-area_LAYOUT-VANDA {
  margin: 0px 0px 0px 0px!important;
  padding: 5px 5px 0px 10px!important;
  background: rgb(204,204,204)!important;
  border: 1px solid rgb(170,170,170)!important;
  border-radius: 4px!important;
}

.dashboard-box_LAYOUT-VANDA {
  margin: 0px 5px 5px 0px!important;
  padding: 7px 7px 7px 7px!important;
  font-size: 25px!important;
  color: #5eafba!important;
  background: rgb(239,239,239)!important;
  border-top: 0px solid rgb(170,170,170)!important;
  border-right: 1px solid #aaaaaa!important;
  border-bottom: 1px solid #aaaaaa!important;
  border-left: 1px solid #aaaaaa!important;
  border-bottom-left-radius: 3px!important;
  border-bottom-right-radius: 3px!important;
  text-align: center!important;
}

.dashboard-box-title_LAYOUT-VANDA {
  margin: 0px 5px 0px 0px!important;
  padding: 5px 5px 5px 5px!important;
  font-size: 12px!important;
  color: #505e7a!important;
  background: #e4e4e4!important;
  border-top: 1px solid #aaaaaa!important;
  border-right: 1px solid #aaaaaa!important;
  border-bottom: 1px solid #aaaaaa!important;
  border-left: 1px solid #aaaaaa!important;
  border-top-left-radius: 3px!important;
  border-top-right-radius: 3px!important;
  text-align: center!important;
}

